﻿local L = AceLibrary("AceLocale-2.2"):new("EavesDrop")

L:RegisterTranslations("zhCN", function()
    return {
    		--main
        ["DownTip"] = "点击以向下滚屏，Shift+左键点击直接滚屏到最底端\nCtrl+左键点击直接滚屏到本次战斗结束",
        ["UpTip"] = "点击以向上滚屏，Shift+左键点击直接滚屏到最顶端\nCtrl+左键点击直接滚屏到本次战斗开始",
        ["TabTip"] = "左键点击以拖曳框体。\n右键点击以显示快速设置菜单\nShift+右键点击以显示详细设置菜单",
        ["StartCombat"] = "++进入战斗++",
        ["EndCombat"] = "--离开战斗--",
        ["PlayerLabel"] = "玩家",
        ["TargetLabel"] = "目标",
        ["Normal"] = "正常",
        ["Crit"] = "爆击",
        ["Skill"] = "技能",
        ["Reset"] = "重置",
        ["Fades"] = "消失",
        ["OutgoingDamage"] = "伤害输出",
        ["OutgoingHeals"] = "治疗输出",
        ["IncomingDamge"] = "伤害承受",
        ["IncomingHeals"] = "治疗承受",
        ["History"] = "显示EavesDrop历史记录",
        ["IncombatSummary"] = "秒战斗",
        
        --events
        ["Events"] = "事件显示开启/关闭",
        ["ECombat"] = "战斗",
        ["ECombatD"] = "显示战斗事件",
        ["EPower"] = "法力获得",
        ["EPowerD"] = "显示你法力值/能量值/怒气值/快乐值的获得",
        ["EBuffs"] = "增益效果",
        ["EBuffsD"] = "显示你获得的增益效果",
        ["EDebuffs"] = "减益效果",
        ["EDebuffsD"] = "显示你获得的减益效果",
        ["EBuffFades"] = "增益消失",
        ["EBuffFadesD"] = "显示你增益效果的消失",
        ["EDebuffFades"] = "减益消失",
        ["EDebuffFadesD"] = "显示你减益效果的消失",
        ["EExperience"] = "经验值",
        ["EExperienceD"] = "显示你经验值的获得",
        ["EHonor"] = "荣誉值",
        ["EHonorD"] = "显示你荣誉值的获得",
        ["EReputation"] = "声望值",
        ["EReputationD"] = "显示你声望值的获得/损失",
        ["ESkill"] = "技能值",
        ["ESkillD"] = "显示你技能值的获得",
        ["EPet"] = "宠物",
        ["EPetD"] = "显示宠物事件",
        ["ESpellcolor"] = "伤害类型代表色",
        ["ESpellcolorD"] = "为不同类型的法术伤害显示不同的字色",
        ["EOverhealing"] = "过量治疗",
        ["EOverhealingD"] = "显示你的过量治疗",
        ["EHealers"] = "治疗者姓名",
        ["EHealersD"] = "显示谁治疗了你与你治疗了谁",
        ["ESummary"] = "战斗摘要",
        ["ESummaryD"] = "显示每场战斗遭遇的伤害与治疗摘要",
        
        --colors
        ["Colors"] = "颜色",
        ["IColors"] = "承受类事件颜色",
        ["IColorsD"] = "设定承受类事件的文字颜色",
        ["ICHits"] = "击中",
        ["ICHitsD"] = "设定被近战命中的文字颜色",
        ["ICMiss"] = "未命中",
        ["ICMissD"] = "设定近战未命中的文字颜色（格挡，躲闪等……）",
        ["ICHeals"] = "治疗",
        ["ICHealsD"] = "设定治疗的颜色",
        ["ICSpells"] = "法术",
        ["ICSpellsD"] = "设定法术/技能的颜色",
        ["ICGainsD"] = "设定法力获取的颜色",
        ["ICBuffsD"] = "设定增益获取的颜色",
        ["ICDebuffsD"] = "设定减益获取的颜色",
        ["ICPetD"] = "设定宠物事件的颜色",
        ["OColors"] = "输出类时间颜色",
        ["OColorsD"] = "设定输出类事件的文字颜色",
        ["OCHitsD"] = "设定你的近战命中的颜色",
        ["OCSpellsD"] = "设定你的法术/技能的颜色",
        ["OSColors"] = "法术颜色",
        ["OSColorsD"] = "设定各系法术的颜色",
        ["OCHealsD"] = "设定你的治疗法术的颜色",
        ["OCPetD"] = "设定你宠物伤害的颜色",
        ["MColors"] = "其它颜色",
        ["MColorsD"] = "设定其它事件的颜色",
        ["MCDeath"] = "死亡",
        ["MCDeathD"] = "设定死亡的颜色",
        ["MCMisc"] = "其它",
        ["MCMiscD"] = "设定其它事件的颜色",
        ["MCExperienceD"] = "设定经验值获得的颜色",
        ["MCReputationD"] = "设定声望值获得的颜色",
        ["MCHonorD"] = "设定荣誉值获得的颜色",
        ["MCSkillD"] = "设定技能值获得的颜色",
        ["MCFrame"] = "框体颜色",
        ["MCFrameD"] = "设定框体背景的颜色与透明度",
        ["MCBorder"] = "边框颜色",
        ["MCBorderD"] = "设定框体边框的颜色与透明度",
        ["MCLabel"] = "标签颜色",
        ["MCLabelD"] = "设定框体标签的颜色与透明度",
        
        --frame
        ["Frame"] = "框体",
        ["FNumber"] = "行数",
        ["FNumberD"] = "总共显示多少事件",
        ["FHeight"] = "行高",
        ["FHeightD"] = "每行事件的高度",
        ["FWidth"] = "行宽",
        ["FWidthD"] = "每行事件的宽度",
        ["FText"] = "字号",
        ["FTextD"] = "事件文字的字号",
        ["FFade"] = "消退时间",
        ["FFadeD"] = "时间发生后多长时间消失",
        ["FFadeFrame"] = "框体消退",
        ["FFadeFrameD"] = "在没有任何事件或动作发生时自动隐藏框体，在事件或动作发生时，或你的鼠标悬浮其上并滚动滚轮时候自动浮现",
        
        --misc
        ["Misc"] = "其它",
        ["MButtons"] = "隐藏滚动条按钮",
        ["MButtonsD"] = "隐藏滚动条按钮",
        ["MTooltip"] = "显示详细的信息提示框",
        ["MTooltipD"] = "在信息提示框内显示为事件显示详细的信息",
        ["MTooltipAnchor"] = "信息提示框锚点",
        ["MTooltipAnchorD"] = "设定信息提示框的锚点",
        ["MTimestamp"] = "在信息提示框内显示时间",
        ["MTimestampD"] = "在信息提示框内的信息前显示时间",
        ["MFlip"] = "反置事件列",
        ["MFlipD"] = "将承受事件列在框内的右侧，而输出事件列在左侧",
        ["MPlace"] = "显示占位图标",
        ["MPlaceD"] = "在技能或法术的图标未知的时候显示一个占位图标",
        ["MHFilter"] = "治疗过滤",
        ["MHFilterD"] = "设置一个最小值，不显示数额在该值以下的治疗，以避免类似图腾或祝福的效果在EavesDrop中显示得过为频繁",
        ["MMFilter"] = "法力获得过滤",
        ["MMFilterD"] = "设置一个最小值，不显示数额在该值以下的法力获得，以避免类似图腾或祝福的效果在EavesDrop中显示得过为频繁",
        ["MLock"] = "锁定框体",
        ["MLockD"] = "锁定框体",
        ["MHistory"] = "保存历史记录",
        ["MHistoryD"] = "保存全部最大伤害与治疗的输出及承受记录。",
        ["MReset"] = "重置为默认",
        ["MResetD"] = "将目前的设置档重置为默认",
        ["MSHistory"] = "显示历史记录",
        ["MSHistoryD"] = "显示EavesDrop历史记录框体",
        ["MHideTab"] = "隐藏标签页",
        ["MHideTabD"] = "隐藏EavesDrop的所有标签页。\nAlt+左键点击显示快速设置菜单\nAlt+左键点击显示详细设置菜单\nAlt+中键点击显示历史记录框体",
        ["MQuickmenu"] = "快速设置菜单",
        ["MFullmenu"] = "详细设置菜单",
        
        --misc buff
        ["MBuffTrunc"] = "增/减益名缩写",
        ["MBuffTruncD"] = "设定增/减益名的名称缩写",
        ["MBuffTruncType"] = "缩写方式",
        ["MBuffTruncTypeD"] = "指定缩写的方式：不缩写，去尾，首字母",
        ["MBuffTruncSize"] = "缩写长度",
        ["MBuffTruncSizeD"] = "长于此设定长度的增/减益效果的名称将按指定缩写方式被缩写",
        ["MBuffTruncNone"] = "无",
        ["MBuffTruncTrunc"] = "去尾",
        ["MBuffTruncShorten"] = "首字母",
        
        --tooltipsides (might use later)
				--["TTLeft"] = "左",
				--["TTTopleft"] = "左上",
				--["TTBottomleft"] = "左下",
				--["TTRight"] = "有",
				--["TTTopright"] = "右上",
				--["TTBottomright"] = "右下",
    }
end)